Bug 86443 - [NEW PORT] games/doom-hr2 - Hell Revealed II is a megawad, a 32-level replacement for DooM II
Summary: [NEW PORT] games/doom-hr2 - Hell Revealed II is a megawad, a 32-level replace...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-22 01:10 UTC by Alejandro Pulver
Modified: 2005-11-17 12:09 UTC (History)
0 users

See Also:


Attachments
doom-hr2.shar (1.72 KB, text/plain)
2005-09-22 01:10 UTC, Alejandro Pulver
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2005-09-22 01:10:08 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2005-10-16 06:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Depending on ports/86439
Comment 2 Edwin Groothuis freebsd_committer 2005-10-16 06:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Depending on ports/86439
Comment 3 Simon Barner freebsd_committer 2005-11-15 20:17:58 UTC
State Changed
From-To: open->patched

PR analysed, ready commit. Waiting for feedback on ports/86445, so we 
can do the whole DooM conversion in one sweep.
Comment 4 Simon Barner freebsd_committer 2005-11-17 12:09:23 UTC
State Changed
From-To: patched->closed

Committed. Thanks!